Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hdf.extractor
Class PropertySet

    java.lang.Object
      org.apache.poi.hdf.extractor.PropertySet

public class PropertySet
extends java.lang.Object

Comment me

Author:
  Ryan Ackley

Constructor Summary
`PropertySet(java.lang.String name, int type, int previous, int next, int dir, int sb, int size, int num)`

Method Summary
`int` | `getSize()`
`int` | `getStartBlock()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PropertySet

    public PropertySet(java.lang.String name,
                       int type,
                       int previous,
                       int next,
                       int dir,
                       int sb,
                       int size,
                       int num)

Method Detail

### getSize

    public int getSize()

### getStartBlock

    public int getStartBlock()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.